<div class="row">
    <div class="col-md-8">
        <div class="card">
            <div class="card-header">
                <i class="fa fa-bell"></i> Online Chat 
            </div>
            <div class="card-block ">
                <p>With the 1:1 chat you can directly communicate with the users of the site and e.g. make appointments or answer questions very easily and quick.</p>
                <label class="switch switch-default switch-success">
                    <input type="checkbox" class="switch-input" checked="">
                    <span class="switch-label"></span>
                    <span class="switch-handle"></span>
                </label>
            </div>
        </div>
    </div>
</div>

